Bug 39852 - installer fails while trying to insert module for sym53c8xx scsi
installer fails while trying to insert module for sym53c8xx scsi
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-09 07:51 EDT by todd underwood
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description todd underwood 2001-05-09 07:51:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.3 i686)

Description of problem:
Installer dies on trying to insert module for symbios/ncr 53c8xx scsi
driver (continually resets on 3rd virtual console, but no feedback ever
occurs on vc1).  Kernel's 2.4.0-prexx, 2.4.1 and 2.4.3 all boot and run on
this box with current scsi firmware with no problems (using driver
sym53c8xx.o).   Suspect patches to RH shipping kernel are at fault.  Cannot
install as a result.

How reproducible:
Always

Steps to Reproduce:
1. boot off RH7.1 CD on a system with sym53c8xx scsi chipset or board
2. select normal install
3. watch it hang
	

Actual Results:  vc1 just hangs on 'inserting .. driver' message.  vc3
notes continual timeouts on scsi bus reset.

Expected Results:  module should have inserted and gone forward, as it does
normally with hand-compiled 2.4.x-series kernels.

Additional info:
Comment 1 Arjan van de Ven 2001-05-09 07:57:01 EDT
We just found a problem with the ncr scsi driver, we expect to make a new
kernel available shortly with a fix, but making sure it works takes some time.
Comment 2 Francois Isabelle 2001-05-10 14:13:14 EDT
Same here check 37096
Comment 3 Arjan van de Ven 2001-05-14 10:27:26 EDT
I have made a driverdisk for use during the installation to fix this problem.

The driverdisk is available from:

http://people.redhat.com/arjanv/rhl71/ncrsym/

and the "readme" file should explain how to use this.
Comment 4 Arjan van de Ven 2001-06-26 09:23:31 EDT
The released errata kernel 2.4.3-12 has the driver from the disk as well.
Comment 5 todd underwood 2001-10-25 12:43:20 EDT
this same problem on the same box appears when installing 7.2.  is there a driver disk 
available with the same fix?  did the fix get propagated to the 7.2 kernel?
Comment 6 Arjan van de Ven 2001-10-25 12:47:48 EDT
What motherboard was this again ?
The driver in 7.2 should be fine...
Comment 7 todd underwood 2001-10-25 16:12:43 EDT
intel 440BX i believe. 
Comment 8 Bugzilla owner 2004-09-30 11:38:59 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.